File servlet-api-OSGi-MANIFEST.MF of Package tomcat

Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: CDC-1.1/Foundation-1.1,J2SE-1.4
Bundle-SymbolicName: javax.servlet
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-Localization: plugin
Bundle-Version: 3.0.0
Bundle-Vendor: %bundleProvider
Export-Package: javax.servlet;version="3.0",
 javax.servlet;version="2.6",
 javax.servlet.http;version="3.0",
 javax.servlet.http;version="2.6",
 javax.servlet.annotation;version="2.6",
 javax.servlet.descriptor;version="3.0",
 javax.servlet.descriptor;version="2.6",
 javax.servlet.resources;version="3.0",
 javax.servlet.resources;version="2.6"